CRS 5.0(2) download

Unanswered Question
Apr 7th, 2008

Hi Forum,


I have a CUCM in Version 6.1(1) and would like to upgrade my IPCC Express to the Version 5.0(2). In the compatibility matrix the 5.0(1) is not compatible with CUCM 6.1.


Can anybody help me where I can get the upgrade or is it not yet released??



Regards


Torsten

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
Riccardo Bua Tue, 04/08/2008 - 00:13

Hi Torsten,


5.0.2 is the only compatible release with the mentioned CUCM release as you are saying.


UCCX media kits are not available for download, just service packs, since you will need to deploy the newer release from the start your only option is to order it via Product Upgrade Tool instead of downloading the Service Pack from CCO.


If you have a valid 5.0.x license and PAK you will be able to use them on the newer 5.0.2 system


Hope this address your question.


Regards,


Riccardo


PS. Please remember to rate useful posts accordingly

SBCdd7343 Tue, 04/08/2008 - 03:00

Can you give me a link to the compatability matrix that references UCCC X 5.0 not being comptable with UCM 6.1 The CRS compatability matrix I located does not provide UCM information.


thank you

Actions

This Discussion